@charset "UTF-8";
/*==============================================================================
Media
============================================================================= */
@media screen and (max-width: 768px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 1rem;
    padding: 0.3rem 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 0.2rem;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 0.1rem;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  breadcrumb
  ============================================================================= */
  .breadcrumb--bg {
    margin-top: 80px;
    padding: 30px 0;
    background: #dff1fa;
  }
  .breadcrumb--interview {
    background: #ecf9ff;
  }
  .breadcrumb__list {
    position: relative;
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .breadcrumb__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    color: #444;
  }
  .breadcrumb__item::after {
    content: "｜";
    margin: 0 10px;
  }
  .breadcrumb__item:first-child .link {
    border-bottom: 1px solid #000;
  }
  .breadcrumb__item:last-child::after {
    content: none;
  }
}
@media screen and (min-width: 769px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 40px 0 50px;
    background: #dff1fa;
  }
  .fv__ttl01 {
    width: 80%;
  }
  .fv__ttl01 .small {
    display: block;
    font-size: 18px;
    font-weight: 600;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl01 .img {
    display: block;
    width: 606px;
    margin-top: 15px;
  }
  .fv__ttl01 .txt {
    display: block;
    font-size: 116px;
    font-weight: 500;
    line-height: 0.78;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
  .fv__ttl02 .big {
    font-size: 36px;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    font-size: 18px;
  }
  /*==============================================================================

  ============================================================================= */
  .archive--bg {
    padding: 10px 0 150px;
    background: #dff1fa;
  }
  .archive__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 100px 60px;
  }
  .archive__item {
    width: 360px;
  }
  .archive__link {
    position: relative;
  }
  .archive__link::before, .archive__link::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -5px;
    right: 0;
    width: 50px;
    height: 50px;
  }
  .archive__link::before {
    border-radius: 50%;
    border: 1px solid #143966;
  }
  .archive__link::after {
    background: url(../images/interview/archive_arrow01.webp) center/26px 5px no-repeat;
  }
  .archive__link:hover {
    opacity: 1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .archive__link:hover::before {
    border: 1px solid #fff;
    background: #143966;
  }
  .archive__link:hover::after {
    background: url(../images/interview/archive_arrow02.webp) center/26px 5px no-repeat;
  }
  .archive__ttl01 {
    margin-top: 20px;
    font-size: 20px;
    font-weight: bold;
    color: #114c95;
    line-height: 1.8;
  }
  .archive__job {
    margin-top: 20px;
    font-size: 15px;
    color: #555;
    letter-spacing: 0;
  }
  .archive__name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0 15px;
    margin-top: 15px;
  }
  .archive__name .name {
    font-weight: bold;
    font-size: 24px;
  }
  .archive__name .txt {
    display: inline-block;
    padding-bottom: 3px;
    font-size: 13px;
    color: #555;
    letter-spacing: 0;
  }
  /*==============================================================================
  detail
  ============================================================================= */
  .detail--bg {
    padding: 20px 0 150px;
    background: #ecf9ff;
  }
  .detail__inner {
    position: relative;
  }
  .detail__en01 {
    padding-top: 30px;
    font-size: 34px;
    font-weight: 500;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .detail__en01 .num {
    font-size: 44px;
  }
  .detail__info {
    min-height: 420px;
    padding-right: 600px;
  }
  .detail__img01 {
    position: absolute;
    width: 1005px;
    top: 0;
    right: -400px;
  }
  .detail__ttl01 {
    margin-top: 20px;
    font-size: 36px;
    line-height: 1.45;
    font-weight: bold;
    color: #143966;
  }
  .detail__job {
    margin-top: 25px;
    font-size: 18px;
    color: #555;
  }
  .detail__name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0 15px;
    margin-top: 30px;
  }
  .detail__name .name {
    font-weight: bold;
    font-size: 26px;
  }
  .detail__name .txt {
    display: inline-block;
    padding-bottom: 3px;
    font-size: 15px;
    color: #555;
    letter-spacing: 0;
  }
  .detail__index {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-top: 70px;
  }
  .detail__row {
    font-size: 26px;
    font-weight: 500;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    text-orientation: mixed;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .detail__list01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    gap: 25px;
  }
  .detail__item01 .link {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 260px;
    padding: 20px 30px 20px 0;
    border-bottom: 1px solid #143966;
    font-size: 18px;
    font-weight: 500;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .detail__item01 .link::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 5px;
    width: 30px;
    height: 30px;
    background: url(../images/interview/01/detail_arrow01.webp) top center/contain no-repeat;
  }
  .detail__item01 .link:hover {
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .detail__item01 .link:hover::after {
    margin-top: 5px;
  }
  .detail__contet {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 150px;
  }
  .detail__photo {
    width: 465px;
  }
  .detail__photo .img + .img {
    margin-top: 40px;
  }
  .detail__main {
    width: 650px;
  }
  .detail__main .img + .ttl {
    margin-top: 50px;
  }
  .detail__main .ttl {
    font-size: 26px;
    font-weight: bold;
    color: #143966;
    letter-spacing: 0;
  }
  .detail__main .ttl:first-of-type {
    margin-top: 0;
  }
  .detail__main .txt {
    margin-top: 17px;
    line-height: 1.8;
  }
  .detail__main .txt + .ttl {
    margin-top: 50px;
  }
  .detail__low {
    position: relative;
    min-height: 380px;
    margin-top: 150px;
    padding: 50px;
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    color: #fff;
  }
  .detail__img02 {
    position: absolute;
    top: -20px;
    right: 50px;
    width: 320px;
  }
  .detail__left {
    width: 710px;
  }
  .detail__en02 {
    font-size: 26px;
  }
  .detail__ttl02 {
    margin-top: 10px;
    font-weight: bold;
    font-size: 26px;
  }
  .detail__txt01 {
    margin-top: 20px;
    line-height: 1.8;
  }
  /*==============================================================================
  int
  ============================================================================= */
  .int--bg {
    padding: 100px 0;
    background: #dff1fa;
  }
  .int__ttl01 {
    width: 653px;
  }
  .int__txt01 {
    margin-top: 40px;
    font-size: 28px;
    font-weight: 600;
  }
  .int__txt01 .big {
    display: block;
    font-size: 40px;
    font-weight: 600;
  }
  .int__item {
    position: relative;
    width: 374px !important;
    padding: 25px 10px 12px;
    border-radius: 20px;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .int__item:last-child {
    margin-right: 0;
  }
  .int__ttl02 {
    padding-left: 4px;
    font-size: 22.5px;
    line-height: 1.58;
    color: #fff;
  }
  .int__img01 {
    margin-top: 20px;
  }
  .int__info {
    position: absolute;
    bottom: 13px;
    left: 10px;
    width: 284px;
    padding: 16px 5px 16px 15px;
    border-radius: 0 15px 0 15px;
    background-color: rgba(255, 255, 255, 0.8666666667);
  }
  .int__txt02 {
    font-size: 12.5px;
    line-height: 1.58;
  }
  .int__txt02--num02 {
    margin-top: -5px;
    line-height: 1.2;
  }
  .int__name {
    font-size: 23px;
    color: #111;
  }
  .int__name .small {
    display: inline-block;
    margin-left: 7px;
    font-size: 13px;
  }
  .int__slider {
    position: relative;
    margin-top: 30px;
  }
  .int .swiper-button-prev:after,
  .int .swiper-container-rtl .swiper-button-next:after {
    content: "prev";
    display: none;
  }
  .int .swiper-button-next:after,
  .int .swiper-container-rtl .swiper-button-prev:after {
    content: "next";
    display: none;
  }
  .int .swiper-button-prev,
  .int .swiper-button-next {
    z-index: 99;
    width: 60px;
    height: 60px;
    top: -80px;
    border-radius: 50%;
  }
  .int .swiper-button-prev {
    left: inherit;
    right: 90px;
    background: url(../images/int_arrow01.webp) top center/contain no-repeat;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  .int .swiper-button-next {
    left: inherit;
    right: 0;
    background: url(../images/int_arrow01.webp) top center/contain no-repeat;
  }
  .int .swiper-button-next.swiper-button-disabled,
  .int .swiper-button-prev.swiper-button-disabled {
    opacity: 0.3; /* または display: none; */
    pointer-events: none; /* クリック無効 */
    cursor: default;
  }
}
@media screen and (max-width: 768px) {
  /*==============================================================================
  fv
  ============================================================================= */
  .fv__bg01 {
    padding: 0.7rem 0;
    background: #dff1fa;
  }
  .fv__ttl01 .small {
    display: block;
    font-size: 0.28rem;
    font-weight: 600;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl01 .img {
    display: block;
    width: 6.26rem;
    margin-top: 0.15rem;
  }
  .fv__ttl01 .txt {
    display: block;
    font-size: 1.12rem;
    font-weight: 500;
    line-height: 0.78;
    letter-spacing: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .fv__ttl02 {
    margin-top: 0.45rem;
  }
  .fv__ttl02 .big {
    font-size: 0.4rem;
    font-weight: 600;
  }
  .fv__ttl02 .txt {
    display: block;
    margin-top: 0.2rem;
    line-height: 1.57;
  }
  /*==============================================================================

  ============================================================================= */
  .archive--bg {
    padding: 0.2rem 0 1.3rem;
    background: #dff1fa;
  }
  .archive__item {
    margin-top: 1rem;
  }
  .archive__item:first-child {
    margin-top: 0;
  }
  .archive__link {
    position: relative;
  }
  .archive__link::before, .archive__link::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0.15rem;
    right: 0;
    width: 0.95rem;
    height: 0.95rem;
  }
  .archive__link::before {
    border-radius: 50%;
    border: 1px solid #143966;
  }
  .archive__link::after {
    background: url(../images/interview/archive_arrow01.webp) center/0.5rem 0.09rem no-repeat;
  }
  .archive__link:hover {
    opacity: 1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .archive__link:hover::before {
    border: 1px solid #fff;
    background: #143966;
  }
  .archive__link:hover::after {
    background: url(../images/interview/archive_arrow02.webp) center/0.5rem 0.09rem no-repeat;
  }
  .archive__ttl01 {
    margin-top: 0.25rem;
    font-size: 0.4rem;
    font-weight: bold;
    color: #114c95;
    line-height: 1.5;
  }
  .archive__job {
    margin-top: 0.15rem;
    font-size: 0.28rem;
    color: #555;
    letter-spacing: 0;
  }
  .archive__name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0.25rem;
    margin-top: 0.2rem;
  }
  .archive__name .name {
    font-weight: bold;
    font-size: 0.45rem;
  }
  .archive__name .txt {
    display: inline-block;
    padding-bottom: 0.03rem;
    font-size: 0.24rem;
    color: #555;
    letter-spacing: 0;
  }
  /*==============================================================================
  detail
  ============================================================================= */
  .detail--bg {
    padding: 0.2rem 0 1.4rem;
    background: #ecf9ff;
  }
  .detail__inner {
    position: relative;
  }
  .detail__img01 {
    width: 7.2rem;
  }
  .detail__en01 {
    margin-top: 0.2rem;
    font-size: 0.42rem;
    font-weight: 500;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .detail__en01 .num {
    font-size: 0.55rem;
  }
  .detail__ttl01 {
    margin-top: 0.2rem;
    font-size: 0.44rem;
    line-height: 1.45;
    font-weight: bold;
    color: #143966;
  }
  .detail__ttl01--num02 {
    font-size: 0.43rem;
  }
  .detail__job {
    margin-top: 0.3rem;
    font-size: 0.28rem;
    color: #555;
  }
  .detail__name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 0 0.2rem;
    margin-top: 0.3rem;
  }
  .detail__name .name {
    font-weight: bold;
    font-size: 0.46rem;
  }
  .detail__name .txt {
    display: inline-block;
    padding-bottom: 0.03rem;
    font-size: 0.26rem;
    color: #555;
    letter-spacing: 0;
  }
  .detail__index {
    margin-top: 1rem;
  }
  .detail__row {
    font-size: 0.36rem;
    font-weight: 500;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .detail__item01 .link {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 0.2rem;
    padding: 0.2rem;
    border-bottom: 1px solid #143966;
    font-size: 0.32rem;
    font-weight: 500;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .detail__item01 .link::after {
    content: "";
    display: block;
    width: 0.55rem;
    height: 0.55rem;
    background: url(../images/interview/01/detail_arrow01.webp) top center/contain no-repeat;
  }
  .detail__main .img {
    margin-top: 1rem;
  }
  .detail__main .img + .ttl {
    margin-top: 0.4rem;
  }
  .detail__main .ttl {
    font-size: 0.4rem;
    font-weight: bold;
    color: #143966;
    letter-spacing: 0;
  }
  .detail__main .txt {
    margin-top: 0.3rem;
    font-size: 0.28rem;
    line-height: 1.8;
    letter-spacing: 0;
  }
  .detail__main .txt + .ttl {
    margin-top: 1rem;
  }
  .detail__low {
    position: relative;
    margin-top: 2rem;
    padding: 2.8rem 0.4rem 0.7rem;
    border-radius: 0.1rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
    color: #fff;
  }
  .detail__img02 {
    overflow: hidden;
    position: absolute;
    top: -1.4rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 3.8rem;
    height: 3.7rem;
  }
  .detail__en02 {
    font-size: 0.36rem;
  }
  .detail__ttl02 {
    margin-top: 0.05rem;
    font-weight: bold;
    font-size: 0.4rem;
  }
  .detail__txt01 {
    margin-top: 0.2rem;
    line-height: 1.8;
  }
  /*==============================================================================
  int
  ============================================================================= */
  .int--bg {
    padding: 1rem 0;
    background: #dff1fa;
  }
  .int__ttl01 {
    width: 6.2rem;
  }
  .int__txt01 {
    margin-top: 0.55rem;
    font-size: 0.38rem;
    font-weight: 600;
    line-height: 1.58;
  }
  .int__txt01 .big {
    display: block;
    margin-top: 0.3rem;
    font-size: 0.52rem;
    font-weight: 600;
  }
  .int__item {
    position: relative;
    min-height: 3.95rem;
    padding: 0.25rem 0.3rem 0.3rem;
    border-radius: 0.2rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#143966), to(#0e5ab7));
    background-image: linear-gradient(to right, #143966, #0e5ab7);
  }
  .int__ttl02 {
    width: 3.35rem;
    font-size: 0.27rem;
    line-height: 1.5;
    color: #fff;
  }
  .int__ttl02--num02 {
    letter-spacing: 0;
  }
  .int__img01 {
    overflow: hidden;
    position: absolute;
    top: 0.25rem;
    right: 0.3rem;
    width: 2.6rem;
    border-radius: 0.2rem;
  }
  .int__info {
    position: absolute;
    bottom: 0.25rem;
    left: 0.3rem;
    width: 3.35rem;
    padding: 0.2rem 0.05rem 0.15rem 0.15rem;
    border-radius: 0 0.1rem 0 0.1rem;
    background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(#dff1fa));
    background-image: linear-gradient(to right, #fff, #dff1fa);
  }
  .int__info--num02 {
    margin-top: 0.2rem;
  }
  .int__txt02 {
    font-size: 0.19rem;
    line-height: 1.3;
    color: #555;
  }
  .int__name {
    font-size: 0.32rem;
    color: #111;
  }
  .int__name .small {
    display: inline-block;
    margin-left: 0.1rem;
    font-size: 0.18rem;
    color: #555;
  }
  .int__slider {
    position: relative;
    margin-top: 1.5rem;
  }
  .int .swiper-container {
    overflow: hidden;
  }
  .int .swiper-button-prev:after,
  .int .swiper-container-rtl .swiper-button-next:after {
    content: "prev";
    display: none;
  }
  .int .swiper-button-next:after,
  .int .swiper-container-rtl .swiper-button-prev:after {
    content: "next";
    display: none;
  }
  .int .swiper-button-prev,
  .int .swiper-button-next {
    z-index: 99;
    width: 0.6rem;
    height: 0.6rem;
    top: -0.5rem;
    border-radius: 50%;
    bottom: inherit;
    -webkit-transform: none;
            transform: none;
  }
  .int .swiper-button-prev {
    left: inherit;
    right: 0.9rem;
    background: url(../images/int_arrow01.webp) top center/contain no-repeat;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
  }
  .int .swiper-button-next {
    left: inherit;
    right: 0rem;
    background: url(../images/int_arrow01.webp) top center/contain no-repeat;
  }
}